a:link {
	color: #003366;
	font-weight: bold;
	text-decoration: none;
}

a:visited {
	color: #006699;
	font-weight: bold;
	text-decoration: none;
}

a:hover {
	color: #FFCC66;
	font-weight: bold;
	text-decoration: none;
}

a:active {
	color: #336699;
	font-weight: bold;
	text-decoration: none;
}

a.ftrlink:link {
	color: #6699CC;
	text-decoration: none;
}

a.ftrlink:visited {
	color: #6699CC;
	text-decoration: none;
}

a.ftrlink:hover {
	color: #FFCC66;
	text-decoration: none;
}

a.ftrlink:active {
	color: #993366;
	text-decoration: none;
}

a.sectlink:link {
	color: #003366;
	font-weight: bold;
	text-decoration: none;
}

a.sectlink:visited {
	color: #003366;
	font-weight: bold;
	text-decoration: none;
}

a.sectlink:hover {
	color: #003366;
	font-weight: bold;
	text-decoration: none;
}

a.sectlink:active {
	color: #003366;
	font-weight: bold;
	text-decoration: none;
}

body {
	color: #333333;
	background: #F4F4F4;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: small;
	scrollbar-3d-light-color: #336699;
	scrollbar-arrow-color: #FF9900;
	scrollbar-base-color: #003366;
	scrollbar-dark-shadow-color: #003366;
	scrollbar-face-color: #336699;
	scrollbar-highlight-color: #6699CC;
	scrollbar-shadow-color: #003366;
}

div {
	color: #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

h1 {
	color: #336699;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
}

h1.title {
	color: #336699;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	text-decoration: underline;
}

h2 {
	color: #336699;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
}

h2.stitle {
	color: Black;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: underline; 
}

h3 {
	color: #336699;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
}

h4 {
	color: #336699;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
}

hr {
	border-style: solid;
	color: #8F8F8F;
	line-height: 1px;
}

input {
	font-family: verdana,arial,helvetica,sans-serif;
	font-size: 8.5pt;
}

input.button {
	background-color: #6699CC;
	border-bottom: #003366 2px outset;
	border-left: #003366 2px outset;
	border-right: #003366 2px outset;
	border-top: #003366 2px outset;
	color: #FFFFFF;
}

ol {
	margin-bottom: 5px;
	margin-left: 40px;
	margin-top: 5px;
}

p {
	color: #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

pre {
	color: #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

select {
	font-family: verdana,arial,helvetica,sans-serif;
	font-size: 8.5pt;
}

span {
	color: #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

table {
	color: #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

td {
	color: #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

textarea {
	font-family: verdana,arial,helvetica,sans-serif;
	font-size: 8.5pt;
}

th {
	color: #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

tr {
	color: #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

ul {
	margin-bottom: 5px;
	margin-left: 40px;
	margin-top: 5px;
}

.actcellout {
	background-color: #FFFFFF;
}

.csshelpdiv {
	position: absolute;
	top: 365px;
	width: 100px;
}

.form {
	font-family: verdana,arial,helvetica,sans-serif;
	font-size: 8.5pt;
}

.ftrlink {
	color: #6699CC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
}

.hilight {
	color: #336699;
	font-family: verdana,arial,helvetica,sans-serif;
	font-size: 8.5pt;
	font-weight: bold;
}

.lcd {
	color: #333333;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
}

.lcd2ndline {
	color: #006699;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}

.menuitems {
	padding-left: 10px;
	padding-right: 10px;
}

.menulines{
	border: 2.5px solid #F0F0F0;
}

.menulines a{
	color: #000000;
	text-decoration: none;
}

.navitem {
	color: #000000;
	font-size: 8.5pt;
	text-decoration: none;
}

.navlabel {
	color: #FFCC66;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	line-height: normal;
	text-align: center;
	text-decoration: none;
}

.navmenu {
	background-color: #BBC3CA;
	color: #284E6F;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}

.pageheading {
	color: #FFFFFF;
	font-size: 18px;
	font-weight: normal;
	letter-spacing: 6px;
}

.prodprice {
	color: #6699CC;
	font-family: verdana,arial,helvetica,sans-serif;
	font-size: 8.5pt;
	font-weight: bold;
}

.searchta {
	background-color: #99CCFF;
	border-bottom: #003366 1px solid;
	border-left: #003366 1px solid;
	border-right: #003366 1px solid;
	border-top: #003366 1px solid;
	color: #003366;
	font-size: 10px;
}

.sectlink {
	color: #003366;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}

.skin0 {
	background-color: menu;
	border: 2px solid #000000;
	cursor: default;
	font-family: Verdana;
	font-size: 14px;
	line-height: 20px;
	position: absolute;
	visibility: hidden;
	width: 165px;
	z-index: 100;
}

.small {
	color: #333333;
	font-size: 7.5pt;
}

.smallitalic {
	color: #000000;
	font-size: 7.5pt;
	font-style: italic;
}

.subhead {
	color: #003366;
	font-family: verdana,arial,helvetica,sans-serif;
	font-size: 10pt;
	font-weight: bold;
}

.td003366 {
	background-color: #003366;
}

.td6699cc {
	background-color: #6699CC;
}

.tdffcc66 {
	background-color: #FFCC66;
}

.tdsub {
	background-color: #F5F5F5;
	color: #000000;
	font-family: verdana,arial,helvetica,sans-serif;
	font-size: 10px;
	vertical-align: top;
}

.tdsub1 {
	background-color: #1212FF;
	color: #000000;
	font-family: verdana,arial,helvetica,sans-serif;
	font-size: 10px;
	vertical-align: top;
}

.tdsub2 {
	background-color: #E6E6E6;
	color: #000000;
	font-family: verdana,arial,helvetica,sans-serif;
	font-size: 10px;
	vertical-align: top;
}

.tdsec1 {
	background: #DEE8ED;
}

.title {
	color: #336699;
	font-size: 13pt;
	font-weight: bold;
}







.aws_bodyl  { }
.aws_border { background-color: #BBC3CA; padding: 1px 1px 1px 1px; margin-top: 0; margin-bottom: 0; }
.aws_title  { font: 13px verdana, arial, helvetica, sans-serif; font-weight: bold; background-color: #BBC3CA; text-align: center; margin-top: 0; margin-bottom: 0; padding: 1px 1px 1px 1px; color: #000000; }
.aws_blank  { font: 13px verdana, arial, helvetica, sans-serif; background-color: #BBC3CA; text-align: right; margin-bottom: 0; padding: 1px 1px 1px 1px; }
.aws_data {
	background-color: #F4F4F4;
	border-top-width: 1px;   
	border-left-width: 0px;  
	border-right-width: 0px; 
	border-bottom-width: 0px;
}
.aws_formfield { font: 13px verdana, arial, helvetica; }
.aws_button {
	font-family: arial,verdana,helvetica, sans-serif;
	font-size: 12px;
	border: 1px solid #ccd7e0;
	background-image : url(/icon/other/button.gif);
}
.CTooltip { position:absolute; top: 0px; left: 0px; z-index: 2; width: 380px; visibility:hidden; font: 8pt 'MS Comic Sans','Arial',sans-serif; background-color: #FFFFE6; padding: 8px; border: 1px solid black; }




